<?xml version="1.0" encoding="utf-8"?>
<set android:ordering="sequentially"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <set>
        <objectAnimator android:interpolator="@android:interpolator/accelerate_decelerate" android:duration="70" android:valueTo="1.08" android:propertyName="scaleX" />
        <objectAnimator android:interpolator="@android:interpolator/accelerate_decelerate" android:duration="70" android:valueTo="1.08" android:propertyName="scaleY" />
    </set>
    <set>
        <objectAnimator android:interpolator="@android:interpolator/accelerate_decelerate" android:duration="70" android:valueTo="1.16" android:propertyName="scaleX" />
        <objectAnimator android:interpolator="@android:interpolator/accelerate_decelerate" android:duration="70" android:valueTo="1.16" android:propertyName="scaleY" />
    </set>
    <set>
        <objectAnimator android:interpolator="@android:interpolator/accelerate_decelerate" android:duration="70" android:valueTo="1.32" android:propertyName="scaleX" />
        <objectAnimator android:interpolator="@android:interpolator/accelerate_decelerate" android:duration="70" android:valueTo="1.32" android:propertyName="scaleY" />
    </set>
    <set>
        <objectAnimator android:interpolator="@android:interpolator/accelerate_decelerate" android:duration="70" android:valueTo="1.08" android:propertyName="scaleX" />
        <objectAnimator android:interpolator="@android:interpolator/accelerate_decelerate" android:duration="70" android:valueTo="1.08" android:propertyName="scaleY" />
    </set>
    <set>
        <objectAnimator android:interpolator="@android:interpolator/accelerate_decelerate" android:duration="70" android:valueTo="1.24" android:propertyName="scaleX" />
        <objectAnimator android:interpolator="@android:interpolator/accelerate_decelerate" android:duration="70" android:valueTo="1.24" android:propertyName="scaleY" />
    </set>
    <set>
        <objectAnimator android:interpolator="@android:interpolator/accelerate_decelerate" android:duration="70" android:valueTo="1.08" android:propertyName="scaleX" />
        <objectAnimator android:interpolator="@android:interpolator/accelerate_decelerate" android:duration="70" android:valueTo="1.08" android:propertyName="scaleY" />
    </set>
    <set>
        <objectAnimator android:interpolator="@android:interpolator/accelerate_decelerate" android:duration="70" android:valueTo="1.2" android:propertyName="scaleX" />
        <objectAnimator android:interpolator="@android:interpolator/accelerate_decelerate" android:duration="70" android:valueTo="1.2" android:propertyName="scaleY" />
    </set>
    <set>
        <objectAnimator android:interpolator="@android:interpolator/accelerate_decelerate" android:duration="70" android:valueTo="1.08" android:propertyName="scaleX" />
        <objectAnimator android:interpolator="@android:interpolator/accelerate_decelerate" android:duration="70" android:valueTo="1.08" android:propertyName="scaleY" />
    </set>
    <set>
        <objectAnimator android:interpolator="@android:interpolator/accelerate_decelerate" android:duration="70" android:valueTo="1.4" android:propertyName="scaleX" />
        <objectAnimator android:interpolator="@android:interpolator/accelerate_decelerate" android:duration="70" android:valueTo="1.4" android:propertyName="scaleY" />
    </set>
    <set>
        <objectAnimator android:interpolator="@android:interpolator/accelerate_decelerate" android:duration="70" android:valueTo="1.14" android:propertyName="scaleX" />
        <objectAnimator android:interpolator="@android:interpolator/accelerate_decelerate" android:duration="70" android:valueTo="1.14" android:propertyName="scaleY" />
    </set>
    <set>
        <objectAnimator android:interpolator="@android:interpolator/accelerate_decelerate" android:duration="70" android:valueTo="1.34" android:propertyName="scaleX" />
        <objectAnimator android:interpolator="@android:interpolator/accelerate_decelerate" android:duration="70" android:valueTo="1.34" android:propertyName="scaleY" />
    </set>
</set>